<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmDeletedItems Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmDeletedItems Structure

Visual Basic
C#
C++/CLI
Contains information about deleted items.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmDeletedItems
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmDeletedItems : System.ValueType

C++/CLI |
--- | ---

    public value class EdmDeletedItems : public System.ValueType

# Example

struct EdmDeletedItems

{
integer mlFileID;
integer mlObjectType;
integer mlProjectID;
string moName;
};

# See Also

####

EdmDeletedItems Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Pro 2018